<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_entry1" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>
	<SCRIPT id="button" src="./parts/com_btn" type="binary/small"/>
	<SCRIPT id="msgbox" src="./parts/com_msgb" type="binary/small"/>
	<SCRIPT id="editbox" src="./parts/com_edtb" type="binary/small"/>
	<SCRIPT id="combbox" src="./parts/com_cmbb" type="binary/small"/>

	<URL id="cgi">./cgi/check.cgi</URL>

	<URL id="ret">./cgi/check</URL>
	<URL id="ng">./bc_entry1.xml</URL>
	<URL id="ok">./bc_entry2.xml</URL>

	<TEXTAREA id="page">
		<LINE>● Name</LINE>
		<LINE>Last name</LINE>
		<LINE>Name</LINE>
		<LINE>● Name</LINE>
		<LINE>Last name</LINE>
		<LINE>Name</LINE>
		<LINE>● E-mail address</LINE>
		<LINE>@</LINE>
		<LINE>●ID</LINE>
		<LINE>(6 characters or more than 12 characters, only alphanumeric characters, is case will determine)</LINE>
		<LINE>● Password</LINE>
		<LINE>(6 characters or more than 12 characters, only alphanumeric characters, is case will determine)</LINE>
		<LINE>● Nickname</LINE>
		<LINE>(Less than 12 characters, six characters em)</LINE>
		<LINE>● Gender</LINE>
		<LINE>● Age</LINE>
		<LINE>● Lives</LINE>
		<LINE>● "PlayStation BB Unit" of have your</LINE>
		<LINE>Type of</LINE>
		<LINE>● provider contract</LINE>
		<LINE>● Where did you hear about the Bomberman online?</LINE>
		<LINE>● Have you ever played a Bomberman Online PC version?</LINE>
		<LINE>● Have you ever visited the home page of the Hudson?</LINE>
		<LINE>● Have you ever viewed "PlayStation BB" channel site?</LINE>
		<LINE>● to the email address you registered, such as What's New</LINE>
		<LINE>I Are you sure you want to deliver the mail?</LINE>
	</TEXTAREA>

	<TEXTAREA id="sex">
		<LINE>Man</LINE>
		<LINE>Woman</LINE>
	</TEXTAREA>

	<TEXTAREA id="age">
		<LINE>Early elementary school years</LINE>
		<LINE>Elementary school</LINE>
		<LINE>Middle school students</LINE>
		<LINE>High-school student</LINE>
		<LINE>University</LINE>
		<LINE>General members of society</LINE>
		<LINE>Other</LINE>
	</TEXTAREA>

	<TEXTAREA id="loc">
		<LINE>Hokkaido</LINE>
		<LINE>Northern Tohoku</LINE>
		<LINE>Southern Tohoku</LINE>
		<LINE>Kanto</LINE>
		<LINE>Middle</LINE>
		<LINE>Shin-Etsu</LINE>
		<LINE>Hokuriku</LINE>
		<LINE>Kansai</LINE>
		<LINE>China</LINE>
		<LINE>Shikoku</LINE>
		<LINE>Kyushu</LINE>
		<LINE>Okinawa</LINE>
	</TEXTAREA>

	<TEXTAREA id="bbtype">
		<LINE>EXPANSION BAY type</LINE>
		<LINE>With an external</LINE>
	</TEXTAREA>

	<TEXTAREA id="prov">
		<LINE>IIJ4U</LINE>
		<LINE>IIJmio</LINE>
		<LINE>ASAHI Net</LINE>
		<LINE>@nifty</LINE>
		<LINE>isao.net</LINE>
		<LINE>AII</LINE>
		<LINE>OCN</LINE>
		<LINE>ZERO</LINE>
		<LINE>So-net</LINE>
		<LINE>DTI</LINE>
		<LINE>BIGLOBE</LINE>
		<LINE>BB.Excite</LINE>
		<LINE>Plala</LINE>
		<LINE>BROAD-GATE 01</LINE>
		<LINE>BROBA</LINE>
		<LINE>Yahoo! BB</LINE>
		<LINE>Other</LINE>
	</TEXTAREA>

	<TEXTAREA id="know">
		<LINE>Magazine article</LINE>
		<LINE>Ads</LINE>
		<LINE>Hudson homepage</LINE>
		<LINE>HUDSON CHANNEL's "PlayStation BB"</LINE>
		<LINE>Internet articles and ads</LINE>
		<LINE>From a friend</LINE>
		<LINE>I was playing the PC version</LINE>
		<LINE>Other</LINE>
	</TEXTAREA>

	<TEXTAREA id="play">
		<LINE>I have to play well</LINE>
		<LINE>Sometimes have to play</LINE>
		<LINE>Have you ever been playing before</LINE>
		<LINE>I've never played</LINE>
		<LINE>I did not know that there is a PC version</LINE>
	</TEXTAREA>

	<TEXTAREA id="hp">
		<LINE>I have often patrol</LINE>
		<LINE>Are occasionally patrol</LINE>
		<LINE>Only when you go to see news of interest may be found</LINE>
		<LINE>Never went to see almost</LINE>
	</TEXTAREA>

	<TEXTAREA id="bbch">
		<LINE>I have often patrol</LINE>
		<LINE>Are occasionally patrol</LINE>
		<LINE>Only when you go to see news of interest may be found</LINE>
		<LINE>Never went to see almost</LINE>
		<LINE>I did not know the "PlayStation BB" channel site</LINE>
	</TEXTAREA>

	<TEXTAREA id="mail">
		<LINE>Yes</LINE>
		<LINE>No</LINE>
	</TEXTAREA>


	<TEXTAREA ID="errmsg">
		<LINE>Column (Kanji) has not been entered surname</LINE>
		<LINE>Column (Kanji) name has not been entered</LINE>
		<LINE>Column (Hiragana) has not been entered surname</LINE>
		<LINE>Column (Hiragana) has not been entered name</LINE>
		<LINE>E-mail address field has not been entered</LINE>
		<LINE>E-mail address field has not been entered</LINE>
		<LINE>Column ID has not been entered</LINE>
		<LINE>Password field has not been entered</LINE>
		<LINE>Nickname field has not been entered</LINE>
		<LINE>ID number of characters you have entered is too short</LINE>
		<LINE>ID number of characters you have entered is too long</LINE>
		<LINE>Contains characters that can not be used to ID</LINE>
		<LINE>The password you have entered is too short</LINE>
		<LINE>The password you have entered is too long</LINE>
		<LINE>Contains characters that can not be used in passwords</LINE>
		<LINE>Number of characters of the nickname entered is too long</LINE>
		<LINE>The password is incorrect</LINE>
		<LINE>Prohibition string is used to nickname</LINE>
		<LINE>An error has occurred in the database</LINE>
		<LINE>Required fields has not been entered</LINE>
		<LINE>ID you entered is already in use</LINE>
		<LINE>The email address you entered is already in use</LINE>
		<LINE>Nickname entered is already in use</LINE>
		<LINE>E-mail address is incorrect</LINE>
		<LINE>There is a name in hiragana</LINE>
		<LINE>There is a name in hiragana</LINE>
		<LINE>Download Password field has not been entered</LINE>
		<LINE>Contains characters that can not be used to download password</LINE>
		<LINE>Number of downloads password you entered is too short</LINE>
		<LINE>Number of downloads password you entered is too long</LINE>
		<LINE>Download password is wrong</LINE>
		<LINE>ID you entered is not registered</LINE>
		<LINE>Different from the one I have been registered E-mail address</LINE>
		<LINE>Contains characters that can not be used to nickname</LINE>
		<LINE>An unexpected error has occurred</LINE>
	</TEXTAREA>

</RESOURCE>
